body {
	margin: 0;
	padding: 0;
	border: 0;
	background-image: none;
}
#container {
	padding: 0;
	background-image: url(../img/bkgd_tile.gif);
}
#masthead {
	width: auto;
	margin: 0;
	padding: 0;
	overflow: auto;
	
}
#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}
#column_l {
	position: relative;
	float: left;
	overflow: visible;
}
#column_r {
	float: left;
	color: #333;
}
#footer {
	width: auto;
	clear: both;
	overflow: auto;
}
.float_right {
	float:right;
}
